Subject: Re: Beaudry Hammer

From: [email-masked]
Date: Thu, 16 May 1996 22:25:18 -0400

Clay,

I own a 100lb. Beaudry and have some factory literature.  It is not much
different from Little Giant except Beaudry shows a larger area slab (LxW) but
not as thick.   They then tie the steel in the concrete to a wooden pad made
from big timbers.  The hammer is held to the wood with "T" bolts.  Each bolt
has a recess routed in the wood to allow the head to be flush and to prevent
turning.  In other words, the bolt is loose to move a little but the head is
captured so the nut will tighten.  I'll copy what I have and send it to you.

hollis